@charset "utf-8";
p{padding: 0;margin: 0px;}
/* 全体
------------------------------------------------------------*/
#wrapper{
margin:30px auto 0;
padding:0 1%;
width:98%;
position:relative;
text-align: left;
font-size: 20px;
}



section.content{
padding:10px 0;
margin-bottom:80px;
border-radius:6px;
overflow:hidden;
	color: #2d2d2d;
	line-height: 1.5em;
}





/* PC用
------------------------------------------------------------*/
@media only screen and (min-width:960px){
#wrapper,.inner{
width:940px;
padding:0;
}

#wrapper{padding-bottom:20px;}
	
}

@media only screen and (max-width:959px){
*{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
}


@media only screen and (max-width: 480px) {
#menug {
	padding-top: 0px;
}
}


.red_box{
background-color: #e00000;
padding: 10px 20px;
margin-bottom: 30px;
}

.red_box H1{
font-size: 1.5rem;
color: #FFFFFF;
letter-spacing: 1px;
text-align: center;
line-height: 2.5rem;
}
H2{
font-size: 1.2rem;
}
p{
margin: 10px auto;
line-height: 2rem;
font-size: 1rem;
font-feature-settings: "palt";
}
.update_day{
line-height: 5rem;
text-align: right;
}
.fc_red{color:#FF0000;
}
.sp{ display: none;}
.pc{ display: block;}

@media only screen and (max-width: 480px) {
.red_box H1{font-size: 1rem;line-height: 1.8rem;}
p{font-size: 0.95rem;}
.sp{ display:  block;}
.pc{ display: none;}
}
